SILI(4)

NAME
sili - Silicon Image 3124/3132/3531 SATA controller

SYNOPSIS
sili* at pci?
scsibus* at sili?

DESCRIPTION
The sili driver provides support for SATA controllers using the Silicon Image 3124/3132/3531 SATALink chipsets.

Although sili controllers are actual ATA controllers, the driver emulates SCSI via a translation layer.

SEE ALSO
intro(4), pci(4), scsi(4)

HISTORY
The sili driver first appeared in OpenBSD 4.2.

AUTHORS
-nosplit The sili driver was written by David Gwynne <dlg@openbsd.org> and Christopher Pascoe <pascoe@openbsd.org>.